/*
* Prefixed by https://autoprefixer.github.io
* PostCSS: v7.0.29,
* Autoprefixer: v9.7.6
* Browsers: last 4 version
*/

/*
* Prefixed by https://autoprefixer.github.io
* PostCSS: v7.0.29,
* Autoprefixer: v9.7.6
* Browsers: last 4 version
*/

html body{
    background: #f5f6fa;
    font-family: 'Roboto', sans-serif;
    color: #000;
    font-size: 14px;
}

.container{
    width: 1366px;
}

.header__midsection {
    position: relative;
    padding-top: 1.5em;
    padding-bottom: 1em;
    background-color: rgb(255, 255, 255);
}

.flex.flex--center {
    -webkit-box-align: center;
    -ms-flex-align: center;
    -ms-grid-row-align: center;
    align-items: center;
}
.d-flex {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: start;
    -ms-flex-align: start;
    align-items: flex-start;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
}
.justify-end{
    -webkit-box-pack: end;
    -ms-flex-pack: end;
    justify-content: flex-end;
}
.justify-between{
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
}
.align-center{
    -webkit-box-align: center;
    -ms-flex-align: center;
    -ms-grid-row-align: center;
    align-items: center;
}

.margin-top-50{
    margin-top: 50px;
}

.margin-top-30{
    margin-top: 30px;
}


/*.header-top ul{*/
/*    display: -webkit-box;*/
/*    display: -ms-flexbox;*/
/*    display: flex;*/
/*}*/

.logo {

}
.logo > span.logo-label {
    font-size: 26px;
    font-weight: 700;
    color: rgb(32, 84, 147);
}
.logo > span{
    vertical-align: middle;
    color: rgb(32, 84, 147);
    font-size: 18px;
}
input.form-control {
    height: 43px;
    border-radius: 0;
    -webkit-box-shadow: 0 0 0;
    box-shadow: 0 0 0;
    border: 1px solid #999;
}
.input-group-addon {
    border-radius: 0;
    cursor: pointer;
}
.search-under-menu li a {
    color: #000;
    margin-right: 5px;
}
.search-under-menu {
    margin-top: -10px;
}


/* header bottom */
.header-bottom{

}
ul{
    margin: 0;
}

.main-menu ul li a{
    color: #fff;
    text-decoration: none;
    padding: 20px 20px;
    display: inline-block;
    font-size: 17px;
    font-weight: 700;
    -webkit-transition: .3s;
    -o-transition: .3s;
    transition: .3s;

}
.main-menu ul li a:hover{
    background: rgb(17, 46, 81);
}

.main-menu ul li:first-child a{
}


/* hero section */

.heroimage{

}
.heroimage {
    height: 300px;
    padding-top: 6em;
    background-image: -webkit-gradient(linear, left top, left bottom, from(rgba(17, 46, 81, 0.29)), to(rgba(17, 46, 81, 0.29))), url(../img/hero1.jpg);
    background-image: -o-linear-gradient(rgba(17, 46, 81, 0.29), rgba(17, 46, 81, 0.29)), url(../img/hero1.jpg);
    background-image: linear-gradient(rgba(17, 46, 81, 0.29), rgba(17, 46, 81, 0.29)), url(../img/hero1.jpg);
    background-size: auto, cover;
    background-position: 0px 0px, 0px 0px;
}
.header__display {
    margin-bottom: 0.5em;
    font-family: "Open Sans", "Helvetica Neue", Helvetica, Roboto, Arial, sans-serif;
    color: rgb(255, 255, 255);
    font-size: 58px;
    line-height: 1em;
    font-weight: 700;
    text-shadow: rgba(17, 46, 81, 0.59) 0px 1px 6px;
}
.main-content .dropdown-container {
    border: 2px solid #444;
    border-radius: 0;
    height: 40px;
    margin-bottom: 15px;
}
.main-content input[type="text"], .main-content select{
    height: 45px;
    border-radius: 0;
    border: 1px solid #999;
    -webkit-box-shadow: 0 0 0;
    box-shadow: 0 0 0;
}

.main-content .single-search button{
    border-radius: 0;
    font-size: 17px;
    padding: 10px;
    margin-top: 20px;
}
.footer-section {
    background: rgb(250, 250, 250);
    padding: 38px 0;
    margin-top: 40px;
}
.footer-top-part li {
    padding: 5px 0;
    font-weight: 500;
}
.footer-top-part li a {
    color: #000;
}
ul.list-unstyled.social {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
}
ul.list-unstyled.social li {
    font-size: 23px;
    margin-right: 10px;
}
span.input-group-addon {
    font-size: 19px;
    background: rgb(32, 84, 147);
    color: #fff;
    border: none;
    font-weight: 600;
}

.border{
    border-top: 1px solid #ddd;
    margin: 20px 0;
}
.footer-middle-part li a{
    color: #000;
    margin-right: 15px;
    font-weight: 500;
}
footer .qpp-hhs-logo-container {
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -ms-flex-direction: row;
    flex-direction: row;
}
footer .qpp-hhs-logo-container .qpp-logo-container {
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -ms-flex-direction: row;
    flex-direction: row;
    margin: 0px;
}
.qpp-hhs-logo-container {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
}
.qpp-logo-container{
    width: 60%;
}
.hhs-logo-container {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
}
.hhs-logo-container img {
    width: 64px;
    margin-right: 18px;
}
.hhs-logo-container p {
    font-weight: 600;
}
.qpp-logo-container span {
    font-weight: 700;
    font-size: 30px;
    color: rgb(32, 84, 147);;
}
.logo {
    cursor: pointer;
    font-size: 32px;
}
.single-search input[type=checkbox]{
    margin-top: 0;
    margin-right: 10px;
    height: inherit;
}
.custom-check:before {
    position: absolute;
    left: 3px;
    top: 0;
    width: 48%;
    height: 76%;
    border-bottom: 2px solid #000;
    content: "";
    border-right: 2px solid #000;
    -webkit-transform: rotate(41deg);
    -ms-transform: rotate(41deg);
    transform: rotate(41deg);
}
.custom-check {
    width: 15px;
    height: 15px;
    border: 1px solid;
    margin-right: 10px;
    position: relative;
}

.result-table table.table.table-bordered td {
    vertical-align: middle !important;
    font-size: 11px;
    font-weight: 600;
}
ul.dropdown-menu li a {
    border: 0 !important;
    color: #000 !important;
}
a{
    cursor: pointer;
}

.single-search button:focus{
    border: none !important;
    border-radius: 0 !important;
    -webkit-box-shadow: 0 0 0;
    box-shadow: 0 0 0;
    outline-offset: 0;
}

.btn.active.focus, .btn.active:focus, .btn.focus, .btn:active.focus, .btn:active:focus, .btn:focus {
    outline-offset: 0;
    border: none;
}
a.btn.btn-warning{
    padding: 15px 37px;
}
.pager button {
    height: inherit;
    padding: 0;
    margin-top: 0;
    padding: 0 15px;
}
.single-search {
    margin-bottom: 10px;
}
.sub-checkbox {
    min-width: 100%;
    margin-left: 50px;
    overflow: hidden;
    -webkit-transition: .4s linear;
    -o-transition: .4s linear;
    transition: .4s linear;
    height: 0;
}

span.sub {
    margin-left: 6px;
    margin-top: -5px;
    cursor: pointer;


}
span.sub i {
    -webkit-transform: rotate(0deg);
    -ms-transform: rotate(0deg);
    transform: rotate(0deg);
    -webkit-transition: .2s linear;
    -o-transition: .2s linear;
    transition: .2s linear;

}
span.sub.opened i {
    -webkit-transform: rotate(180deg);
    -ms-transform: rotate(180deg);
    transform: rotate(180deg);
}
label{
    display: block;
}
.react-datepicker-wrapper {
    width: 100% !important;
}

.react-datepicker-wrapper input{
    width: 100% !important;
    padding-left: 10px;
}

/* login */
.login {
    width: 100%;
    height: 100vh;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
}
.login-form fieldset {
    min-width: 0;
    padding: 0;
    margin: 0;
    border: 0;
    border: 1px solid #999;
    padding: 15px;
}
.login-form legend {
    margin: 0;
    width: auto;
    border-bottom: none;
}
.user input {
    width: 300px;
    height: 40px;
    margin-bottom: 10px;
    padding: 5px;
    border: 1px solid #999;
    font-weight: 500
}
td span{
    cursor: pointer;
}
.table-striped>tbody>tr{
    background: #f5f6fa;
}
.table-striped>tbody>tr:nth-of-type(odd) {
    background-color: #fff;
}
table{
    margin: 0 !important;
}
.no-padding{
    padding: 0 !important;
}
span i {
    font-size: 12px !important;
    margin-right: 5px;
}


td.no-padding {
    padding: 10px 30px !important;
}
table tr {
    cursor: pointer;
    overflow: hidden;
    background: #fff;
}
.table > thead > tr > th {
    border-bottom: none;
}
p.para {
    font-weight: 700;
    font-size: 14px;
}
p.para .val{
    font-weight: 700 !important;
    color: #000 !important;
}
.sub i{
    margin-top: 5px;
}
i.fa.fa-angle-down.fa-2x {
    font-size: 19px !important;
}

label.radio-inline {
    font-weight: 700;
}

.filtering select{
    margin-bottom: 0 !important;
    height: auto;
}
.scroll-inner-table {
    max-height: 550px;
    max-width: 100%;
    overflow: scroll;
}
.justify-around{
    -ms-flex-pack: distribute;
    justify-content: space-around;
}
.modal.fade.in{
    display: block;
}
.buttons button {
    margin: 0 10px;
}
.buttons {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
}

.column-direction{
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
}
.filtering {
    width: 100%;
}
@media all {
    .page-break {
        display: none;
    }
}


@media print {
    html, body {
        height: initial !important;
        overflow: initial !important;
        -webkit-print-color-adjust: exact;
    }
}

@media print {
    .page-break {
        margin-top: 0;
        display: block;
        page-break-before: auto;
    }
}

@page {
    size: auto;
    margin: 2mm;
}




.table.table.table-bordered {
    width: 100%;
}

.btn.btn-custom-primary{
    background: #205493;
    color: #fff;
}

.btn.btn-custom-info{
    background: #046b99;
    color: #fff;
}

.btn.btn-custom-success{
    background: #205493;
    color: #fff;
}
.btn.btn-custom-primary:hover, .btn.btn-custom-success:hover,.btn.btn-custom-info{
    color: #fff;
}

.table-fixed{
    table-layout: fixed;
    display: table;
}

/*.scroll-table{*/
/*    max-height: 250px;*/
/*    overflow-y: scroll;*/
/*}*/


table.table.table-bordered.inner-table.table-fixed th {
    padding: 2px 10px;
    vertical-align: middle;
    line-height: 1;
}



.table-fixed  thead,.table-fixed tbody,.table-fixed tr,.table-fixed td,.table-fixed th{
    display:block;
}
.table-fixed tbody td{
    float:left;
}
.table-fixed thead tr{
    overflow: hidden;
}
.table-fixed thead tr th{
    float:left;
    height: 45px;
}

.scroll-table tbody{
    max-height: 350px;
    overflow-y: scroll;
}
.table-fixed tbody td {
    float: left;
    height: 45px;
}
.table-fixed thead tr{
    overflow: hidden;
}
table.table.table-bordered.inner-table.table-fixed th {
    font-size: 12px;
}
table.table.table-bordered.inner-table.table-fixed th span {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    height: 100%;
}
table.table.table-bordered.inner-table.table-fixed td span {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    height: 100%;
}
.shadow{
    -webkit-box-shadow: 0 0 2px #000;
    box-shadow: 0 0 2px #000;
}
.position-absolute {
    width: 100%;
    height: 55%;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    left: 0;
    top: 0;
    bottom: 0;
    position: absolute;
    top: 50%;
    margin-top: -15%;
    background: rgba(255,255,255,.8);
    z-index: 9999;
}
.position-relative{
    position: relative;
}
.position-absolute  span.fa.fa-spinner.fa-spin.fa-3x {
    margin: auto;
}
span.fa.fa-spinner.fa-spin{
    margin: 0;
}
.col-md-1.text-right.right h5 {
    margin-left: 23px;
    margin-top: -69px;
    -webkit-transform: rotate(180deg);
    -ms-transform: rotate(180deg);
    transform: rotate(180deg);
    color: #444444;
}
.col-md-1.text-right.right {
    margin-top: 82px;
}
constructed stylesheet
.col-md-1.text-right.right {
    -webkit-transform: rotate(180deg);
    -ms-transform: rotate(180deg);
    transform: rotate(180deg);
}
.font-weight-600{
    font-weight: 600;
}
.font-weight-500{
    font-weight: 500;
    color: #444;
}
.margin-top-25{
    margin-top: 40px;
}


/* custom legend */
ul.legend-ul{
    margin: 0;
    padding: 0;
    list-style: none;

}
ul.legend-ul li{
    font-size: 14px;
    font-weight: 500;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    padding: 3px 0;
    color: #444;
}
/*ul.legend-ul span {*/
/*    width: 15px;*/
/*    height: 15px;*/
/*    display: block;*/
/*    margin-right: 10px;*/
/*    color: #205493;*/
/*}*/

ul.legend-ul span {
    color: #205493;
}

.single-search select, input[type="text"], .single-search input[type="search"] {
    border: 1px solid #999 !important;
    height: 44px !important;
}
.shorting {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
}
.carets {

    font-size: 10px;
    color: #999;
}

div#legend {
    margin-left: -60px;
}
.table > thead > tr > th, .table > tbody > tr > th, .table > tfoot > tr > th, .table > thead > tr > td, .table > tbody > tr > td, .table > tfoot > tr > td {
    padding: 8px;
    line-height: 1.42857143;
    vertical-align: top;
    border-top: 1px solid #f2f2f2;
}
.has-search .form-control-feedback {
    right: initial;
    left: 0;
    color: #ccc;
}

.has-search .form-control {
    padding-right: 12px;
    padding-left: 34px;
}
span.fa.fa-search.form-control-feedback {
    height: 100%;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    margin-left: 10px;
}
.search-block {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
}
.search-block .has-search{
    margin: 0 20px;
}

.search-block select.form-control {
    padding: 9px;
    border: 1px solid #999;
    height: 45px;
}

input, select{
    border-radius: 4px !important;
}
.btn-custom-primary{
    border: none !important;
}
.export-dropdown {
    position: absolute;
    width: 275px;
    background: #fff;
    height: 115px;
    left: 0;
    top: 70px;
    padding: 10px;
    -webkit-box-shadow: 0 0 1px #666;
    box-shadow: 0 0 1px #666;
    visibility: hidden;
    opacity: 0;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    cursor: pointer;

}

.export-dropdown.active {
    visibility: visible;
    opacity: 1;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
    top: 49px;

}

.export-dropdown:before {
    position: absolute;
    left: 40px;
    top: -5px;
    width: 10px;
    height: 10px;
    content: "";
    -webkit-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    transform: rotate(45deg);
    border-left: 1px solid #999;
    border-top: 1px solid #999;
    background: #fff;
}
.filtering select {
    margin-bottom: 0 !important;
    height: auto;
    padding: 7px;
    margin-right: 10px;
}
.col-md-2.position-relative button {
    margin-top: 7px;
}
button.btn.btn-no-border:focus {
    outline: none;
    background: none;
}

button.btn.btn-no-border {
    background: none;
}
ul.legend-ul li > span {
    width: 19px;
    height: 19px;
    display: block;
    margin-right: 10px;
    border-width: 3px;
    border-style: solid;
    border-radius: 50%;
}
.table > thead > tr > th, .table > tbody > tr > th, .table > tfoot > tr > th, .table > thead > tr > td, .table > tbody > tr > td, .table > tfoot > tr > td {
    padding: 8px;
    line-height: 1.42857143;
    vertical-align: top;
    border-top: 1px solid #f2f2f2;

    color: #000;
}
.table > tbody > tr > th{
    color: #000;
    font-weight: 500;
}
.search-hints p {
    margin: 0;
    font-weight: 600;
    color: #444;
}
.search-hints span {
    font-weight: 400;
    margin-right: 15px;
}
.search-hints {
    background: #fff;
    padding: 6px 10px;
    -webkit-box-shadow: 0 0 1px #999;
    box-shadow: 0 0 1px #999;
    margin-bottom: 9px;
}
.header-wrapper {
    background: #fff;
    padding: 10px;
    -webkit-box-shadow: 0 0 1px #999;
    box-shadow: 0 0 1px #999;
}
.overlay {
    position: fixed;
    left: 0;
    top: 0;
    background: rgba(0,0,0,.5);
    width: 100%;
    height: 100%;
    z-index: 9;
    display: none;
}


input[type="text"], input[type="search"], select{
    height: 40px;
}
.checkbox-label {
    font-weight: 300;
}
.background-white{
    background: white;
}

.text-custom-info{
    color: #205493;
}
.text-size-16{
    font-size: 16px;
}
.preloader {
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    background: rgba(255,255,255,.8);
    z-index: 999999;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    color: #444;
    font-size: 30px;
    min-height: 500px;
}
.modal-body .multi-select {
    width: 200px;
}
.dropdown-container{
    height: 45px;
}
.modal-body .dropdown-container {
    border: 1px solid #999;
    height: 43px;
    border-radius: 5px;
}

span{
    cursor: pointer;
}
.dropdown-container {
    border: 1px solid #999 !important;
}
.btn-default {
    border-color: #999;
}
span.legend-label {
    min-width: 184px;
    color: #444 !important;
}
.main-table td.check-box {
    min-width: 35px;
}

.swal2-popup.swal2-modal.swal2-show {
    min-height: 200px !important;
}
button.swal2-confirm.swal2-styled {
    background: red !important;
}
.swal2-popup #swal2-content {
    text-align: center;
    font-size: 15px;
    font-weight: 500;
}
span.total-number-of-test {
    min-width: 56px;
    text-align: right;
    display: inline-block;
    font-weight: 600;
}
.flex-column{
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
}
.content {
    min-width: 100%;
}
ul.legend-ul li > span {
    width: 15px;
    height: 15px;
    display: block;
    margin-right: 10px;
    border-width: 3px;
    border-style: solid;
    border-radius: 50%;
    margin-top: 5px;
}
span.legend-label {
    min-width: 100%;
    color: #444 !important;
}

button.react-datepicker__navigation.react-datepicker__navigation--previous {
    background-image: url(../img/left.png);
    background-repeat: no-repeat;
    background-size: 10px;
    margin-top: -2px;
}
button.react-datepicker__navigation.react-datepicker__navigation--next {
    background-image: url(../img/right.png);
    background-repeat: no-repeat;
    background-size: 10px;
    margin-top: -2px;
}
button.react-datepicker__navigation.react-datepicker__navigation--previous:focus,button.react-datepicker__navigation.react-datepicker__navigation--next:focus{
    outline: none;
}
